package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencyrategroupDTO implements Serializable {

    private static final long serialVersionUID = 391731013415683L;

    private Integer tgenecurrencyrategroupPK;

    private Integer recordversion;

    private java.util.Date datefrom;

    private Integer buyrate;

    private Integer sellrate;

    private Integer tgenecatalogdetail;

    private Integer tgenecurrency;

        public Integer getTgenecurrencyrategroupPK() {
    return tgenecurrencyrategroupPK;
    }

        public void setTgenecurrencyrategroupPK(Integer tgenecurrencyrategroupPK) {
    this.tgenecurrencyrategroupPK = tgenecurrencyrategroupPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getBuyrate() {
    return buyrate;
    }

        public void setBuyrate(Integer buyrate) {
    this.buyrate = buyrate;
    }

        public Integer getSellrate() {
    return sellrate;
    }

        public void setSellrate(Integer sellrate) {
    this.sellrate = sellrate;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

}